krb5
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/krb5

general

source
krb5 (source, net)
version
1.15.2-2
maint
Sam Hartman, Russ Allbery (u), Benjamin Kaduk (u)
arch
any all
std-ver
4.1.1
VCS
Git (browse)

todo

problems

  • There were override disparities found in suite unstable:
    • libk5crypto3: Override says libs - standard, .deb says libs - optional
    • libgssrpc4: Override says libs - standard, .deb says libs - optional
    • libkrb5support0: Override says libs - standard, .deb says libs - optional
    • libkrb5-3: Override says libs - standard, .deb says libs - optional
    • krb5-locales: Override says localization - standard, .deb says localization - optional
    • libgssapi-krb5-2: Override says libs - standard, .deb says libs - optional
    • libkdb5-8: Override says libs - standard, .deb says libs - optional
    • libkrad0: Override says libs - standard, .deb says libs - optional
    • libkadm5srv-mit11: Override says libs - standard, .deb says libs - optional
    • libkadm5clnt-mit11: Override says libs - standard, .deb says libs - optional
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
30 (31)
RC
0
I&N
16
M&W
14 (15)
F&P
0
Ubu
25